.heroTitle{
    font-size: 1.2em;
    padding: 1em 0 1.5em 0;
}
.heroSubtitle{
    font-size: 4.5em;
    margin: 0;
    padding: 0 0 1em 0;
    line-height: 125%;
}
.heroDesc{
    font-size: 1.2em;
    line-height: 160% !important;
    padding: 0 0 1em 0;
}
@keyframes bounce {
    0%, 100% {
      transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
      transform: translate3d(0,0,0);
    }
  
    50%, 55% {
      transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
      transform: translate3d(0, -15px, 0);
    }
}
.heroBtn{
    animation-name: bounce;
    transform-origin: center bottom;
    animation-duration: 2s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}
@media only screen and (max-width: 480px) {
    body{
        background: #ffffff;
    }
    .heroTitle{
        padding-top: 0;
        font-size: 1.1em;
    }
    .heroSubtitle{
        font-size: 2em;
    }
    .heroDesc{
        font-size: 1.05em;
    }
}

#gMain{
}
#gMain a{
    text-decoration: none;
}
.font-arial{ font-family: Arial;}
.font-verdana{ font-family: Verdana;}
.font-tahoma{ font-family: Tahoma;}
.font-georgia{ font-family: Georgia;}
.font-timenewroman{ font-family: 'Times New Roman';}
.font-couriernew{ font-family: 'Courier New';}
@media only screen and (max-width: 540px) {
    #gMain .bmc-card{
        margin-right: 0;
    }
    #gMain .bmc-content{
        min-height: 100px;
    }
}

.btn-spoiler{
    display: inline-block;
    background: #007fb9;
    color: #ffffff;
    font-size: 0.7em;
    font-weight: bold;
    padding: 0px 6px 2px 6px;
    border-radius: 5px;
}
.btn-spoiler:hover{
    color: #ffffff;
    text-decoration: none;
}
.btn-hide{
    display: none;
}
.bg-spoiler{
    background-color: #f5f5f5;
    margin-bottom: 36px;
}
.alert-fadeout{ 
    animation: fadeout ease 3s; 
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes fadeout {
    from {opacity: 1;} to {opacity: 0;}
}
#modalSBOXContent .modal-body{
    background-color: #efefef;
}
.form-group .form-text{
    font-size: 1em;
    padding: 5px 10px;
}